.header-section, .discover-feed-sections{max-width:1200px;margin:0 auto;}
.discover-feed-sections .row{padding:5px 0 0;}
.feed-notification{position:absolute;top:-8px;left:90px;padding:6px;display:block;background-color:#da291c;color:#fff;border-radius:100px;font-size:9px;line-height:1em;}
.header-section .header-logo-container{margin:40px 0 30px;text-align:center;}
.header-section .header-logo-container img{height:50px;}
.header-section .page-subheader-container{margin:0 0 50px;padding:0 10px;text-align:center;font-size:16px;}
.header-section .page-navigation-container{margin:0 auto 50px;width:85%;display:flex;align-items:center;justify-content:space-around;}
.header-section .page-navigation-container .category-container{padding:0 10px 0 0;text-align:center;}
.header-section .page-navigation-container .category-container img{height:60px;margin:0 10px 0 0;}
.header-section .page-navigation-container .category-container span{font-weight:700!important;font-size:17px!important;color:#828282!important;text-decoration:none!important;}

.footer-feed-logo-container{margin:40px 0;display:flex;align-items:center;justify-content:normal;}
.footer-feed-logo-container img{height:50px;margin:0 30px 0 0;}
.footer-feed-logo-container span{text-align:left;font-size:16px;}

.feed-section-container{margin:0 auto 40px;padding:20px 40px 40px 40px;width:auto;-webkit-box-shadow:2px 2px 5px 0px rgba(105,105,105,0.29);-moz-box-shadow:2px 2px 5px 0px rgba(105,105,105,0.29);box-shadow:2px 2px 5px 0px rgba(105,105,105,0.29);display:block;}
.feed-section-container .section-post-time{margin:0 0 20px;font-size:14px;color:#bababa;display:block;}
.feed-section-container .section-header-container{margin:0 0 30px;display:flex;align-items:normal;justify-content:normal;}
.feed-section-container .section-header-container img.section-author-image{-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;border:1px solid #e1e1e1;margin-right:30px;height:50px;}
.feed-section-container .section-header-container h3{color:#da291c;font-size:33px;margin:0 0 7px!important;}
.feed-section-container .section-header-container .section-post-subheading{font-size:16px;color:#000;display:block;}
.feed-section-container .section-shelter-meals-container{float:left;margin:20px 0 0;width:auto;text-align:left;display:flex;align-items:center;}
.feed-section-container .section-shelter-meals-container img{width:31.5px;margin:0 10px 0 0;}
.feed-section-container .section-shelter-meals-container span{text-transform:uppercase;color:#828282;font-size:14px;}
.feed-section-container .section-continue-more-container{float:right;margin:17px 0 0;width:auto;text-align:right;}
.feed-section-container .section-continue-more-container a{color:#da291c;font-size:17px;font-weight:700;}
.feed-section-container .section-continue-more-container a:hover{font-weight:300;}
.feed-section-container .modal img{cursor:pointer;}
.discover-feed-sections .load-more-feed-items{margin:30px auto 0;display:block;font-size:25px;text-transform:uppercase;border:2px #da291c solid;background-color:#fff;font-weight:700;text-align:center;color:#da291c;max-width:400px;width:calc(100% - 4px);padding:15px;}
.discover-feed-sections .load-more-feed-items:hover,.discover-feed-sections .load-more-feed-items:active{background-color:#da291c;color:#fff;}
.discover-feed-sections .load-more-feed-items.loading{background-image:url('../gif/wpspin.gif');background-position:center center;height:35px;background-repeat:no-repeat;}


div.articlecarousel .section-header-container{margin:0 0 20px;}
div.articlecarousel .section-header-container .section-headings{margin-right:30px;max-width:500px;}
div.articlecarousel .section-header-container .section-headings h3{margin:0 0 20px!important;}
div.articlecarousel .section-header-container .section-headings h3 a{color:inherit!important;text-decoration:none!important;}
div.articlecarousel .section-header-container .section-headings h3 a:hover,div.articlecarousel .section-header-container .section-headings h3 a:active{color:inherit!important;text-decoration:none!important;}
div.articlecarousel .section-header-container .article-feature-image-container{overflow:hidden;}
div.articlecarousel .section-header-container .article-feature-image-container img{max-width:562px;}


.media-container.two-item div:first-child{width:49.5%;margin-right:.5%;float:left;}
.media-container.two-item div:last-child{width:49.5%;margin-left:.5%;float:left;}
.media-container.three-item{display:flex;align-items:center;justify-content:space-between;}
.media-container.three-item div{width:32.5%;float:left;}
.media-container .iframe-container{position:relative;padding-bottom:56.25%;height:0;}
.media-container .iframe-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.media-container .iframe-container .iframe-video-overlay{position:absolute;top:0;left:0;width:100%;height:100%;}


.gallery-container.four-column > .gallery-item{margin-bottom:1%;float:left;width:39%;height:100%;min-height:400px;overflow:hidden;}
.gallery-container.four-column > .gallery-item ~ .gallery-item{width:19%;height:auto;min-height:unset;max-height:212px;}
.gallery-container.four-column .grid-sizer{width:19%;}
.gallery-container.four-column .gutter-sizer{width:1%;}
.gallery-container.four-column .gallery-item.featured-gallery{width:100%;margin-bottom:10px;float:none;}
.gallery-container.three-column > .gallery-item{margin-bottom:1%;float:left;width:49%;} /* height:100%;min-height:475px;overflow:hidden; */
.gallery-container.three-column > .gallery-item ~ .gallery-item{width:24%;} /* height:auto;min-height:unset;max-height:250px; */
.gallery-container.three-column .grid-sizer{width:24%;}
.gallery-container.three-column .gutter-sizer{width:1%;}
.gallery-container.three-column .gallery-item.featured-gallery{width:100%;margin-bottom:10px;float:none;}


.anchor-product-container{width:100%;position:fixed;bottom:0px;z-index:500;display:block;}
.anchor-product-container-wrapper{margin:0 auto;max-width:1206px;padding-left:2%;padding-right:2%;}
.anchor-product-details-container{position:relative;float:right;padding:0 50px 0 0;width:500px;background-color:#fff;border:none;-webkit-box-shadow:0px -1px 5px 3px rgba(204,204,204,0.51);-moz-box-shadow:0px -1px 5px 3px rgba(204,204,204,0.51);box-shadow:0px -1px 5px 3px rgba(204,204,204,0.51);}
.anchor-product-details-container-wrapper{padding:20px 0 20px 20px;display:flex;justify-content:space-around;}
.anchor-product-image{padding:0 20px 0 0;height:130px;}

.anchor-product-name-container{font-size:18px;line-height:1.2em;font-weight:700;color:#000;}
.anchor-product-price{padding:10px 0 0;font-weight:300;display:block;}
.anchor-product-info-container button{border:2px #da291c solid;background-color:#fff;text-transform:uppercase;color:#da291c;height:40px;min-width:180px;font-size:15px;font-weight:700;text-align:center;}
.anchor-product-info-container button:hover{background-color:#da291c;color:#fff;}
.anchor-product-details-container .close-button{position:absolute;top:1px;right:1px;z-index:2000;height:50px;width:50px;text-align:center;border:none;background-color:#fff;font-size:32px;font-weight:100;color:#cccccc;}
.anchor-product-details-container .close-button i{z-index:1500;}

@media screen and (max-width:959px){
	.feed-notification{top:6px;left:120px;}
	.gallery-container.four-column > .gallery-item{min-height:350px;}
	.gallery-container.four-column > .gallery-item ~ .gallery-item{min-height:unset;max-height:170px;}
}

@media screen and (max-width:900px){
	.header-section .page-navigation-container .category-container img{margin:0;}
	.anchor-product-image{height:100px;}
	.anchor-product-name-container{font-size:15px;}
}

@media screen and (max-width:850px){
	.gallery-container.four-column > .gallery-item{min-height:300px;}
	.gallery-container.four-column > .gallery-item ~ .gallery-item{min-height:unset;max-height:140px;}
}

@media screen and (max-width:768px){
	.header-section .page-navigation-container{width:100%;}
	.feed-section-container .section-header-container h3{font-size:25px;}
	.feed-section-container .section-header-container .section-post-subheading{font-size:14px;line-height:1em;}
	
	.gallery-container.four-column > .gallery-item{min-height:250px;}
	.gallery-container.four-column > .gallery-item ~ .gallery-item{min-height:unset;max-height:120px;}
	
	.media-container.three-item div{width:auto;}
	
	div.articlecarousel .section-header-container{display:block;align-items:unset;justify-content:unset;}
	.feed-section-container.articlecarousel .section-header-container img.section-author-image{float:left;margin-bottom:17px;}
	div.articlecarousel .section-header-container .section-headings{margin:0 0 20px;max-width:initial;}
	div.articlecarousel .section-header-container .article-feature-image-container img{max-width:unset;}
	
	.anchor-product-name-container{font-size:13px;}
}

@media screen and (max-width:600px){
	.gallery-container.four-column > .gallery-item{min-height:200px;}
	.gallery-container.four-column > .gallery-item ~ .gallery-item{min-height:unset;max-height:100px;}
}

@media screen and (max-width:550px){
	.feed-section-container .section-continue-more-container{float:none;margin:25px 0 0;text-align:left;}
	.feed-section-container .section-shelter-meals-container{float:none;margin:15px 0 0;}
	
	.gallery-container.four-column > .gallery-item{min-height:170px;}
	.gallery-container.four-column > .gallery-item ~ .gallery-item{min-height:unset;max-height:80px;}
	
	.anchor-product-container-wrapper{padding:0;}
	.anchor-product-details-container{float:none;width:100%;}
	.anchor-product-image{height:75px;}
	.anchor-product-name-container{font-size:11px;}
	.anchor-product-price-container{padding:5px 0 0;}
}

@media screen and (max-width:500px){
	.footer-feed-logo-container img{height:35px;margin:0 25px 0 0;}
	.footer-feed-logo-container span{font-size:14px;}
	
	.header-section .page-subheader-container,.header-section .page-navigation-container{margin:0 0 30px;}
	.header-section .page-navigation-container .category-container img{height:35px;}
	.header-section .page-navigation-container .category-container span{font-size:12px!important;}
	
	.feed-section-container{padding:15px 10px 15px 10px;}
	.feed-section-container .section-post-time{font-size:11px;}
	.feed-section-container .section-header-container img.section-author-image{margin-right:15px;height:35px;}
	
	.feed-section-container .section-header-container h3{font-size:24px;}
	.feed-section-container .section-header-container .section-post-subheading{font-size:15px;line-height:1.4em;}
	.feed-section-container .section-continue-more-container a{font-size:14px;}
	.feed-section-container .section-shelter-meals-container span{font-size:12px;}
	.feed-section-container .section-shelter-meals-container img{width:26px;}
	
	.media-container.two-item div:first-child,.media-container.two-item div:last-child{float:none;margin:0;width:100%;}
	.media-container.two-item div:first-child{margin-bottom:10px;}
	
	.anchor-product-details-container{padding:0 40px 0 0;}
	.anchor-product-details-container .close-button{height:40px;width:40px;font-size:25px;}
}